html, body {margin: 0px; padding: 0px; border: 0px;}
body, p, td, li {font-size: 11px; font-family: Verdana, Arial, Lucida Sans Unicode, Helvetica; color : #050505; font-weight: normal; letter-spacing: 0px; padding : 0px; margin: 0px; line-height: 16px;}		
.bodymain {text-align: center; margin: 0px 0 1% 0; background-color: #303030; background-image: url(../gfx/bg.gif); background-repeat: repeat;}

h1 {font-size: 12px; font-family: Verdana, Arial, Helvetica; font-weight: bold; letter-spacing: 0px; color : #000000; padding: 0px; margin: 4px 0px 2px 0px;}
h2 {font-size: 11px; color : #000000; font-weight: bold; letter-spacing: 0px; padding: 0px; margin: 4px 0px 2px 0px;}
h3 {font-size: 11px; color : #000000; font-weight: bold; letter-spacing: 0px; margin: 4px 0px 2px 0px;}
.csc-firstHeader {font-family: Verdana, Arial, Helvetica; line-height: 18px; font-weight: bold; letter-spacing: 0px; color : #033968; padding: 0px; margin: 8px 0px 0px 0px;}
		
a  {color : #62452A;}
a:link  {color : #62452A; text-decoration: none;}
a:visited {color : #62452A; text-decoration: none;}
a:active {color : #62452A; text-decoration: none;}
a:hover {color : #000000; text-decoration: none;}		

#layoutwrapper {position: relative; width: 925px; text-align: center; margin: auto; background-color: #1A1A1A; border-right: 1px solid #181818; border-bottom: 1px solid #181818; border-left: 1px solid #181818;}
#layout {width: 915px; margin: 0px 4px 4px 4px; text-align: left; padding: 0px; background-color: #E2E4E3; border-right: 1px solid #3D3D3D; border-bottom: 1px solid #3D3D3D; border-left: 1px solid #3D3D3D; }
#top {width: 915px; height: 207px; float: none; background-color: #3C2B1D; background-image: url(../gfx/top.jpg); background-repeat: no-repeat;}
#logo {width: 500px; height: 207px; float: left;}
#sprache {position: relative; top: 6px; left: 15px; width: 80px; line-height: 22px; height: 22px; margin: 0px; text-align: left; color: #AFAFAE; float: left;}
#content {width: 915px; vertical-align: top; float: none; background-color: #E2E4E3; background-image: url(../gfx/content_bg.gif); background-repeat: repeat-x;}
.clear {clear: both;}


/*########## TYPO3 Rendering FOOTER ###########*/
#footer {width: 915px; height: 60px; font-size: 10px; color: #E1E3E2; background-color: #212324; float: none; clear: both; background-image: url(../gfx/footer_bg.gif); background-repeat: repeat-x; }
#footernavi {position: relative; top: 5px; left: 25px; width: 800px; height: 55px; font-size: 11px; margin: 0px; vertical-align: top; text-align: center; color: #E1E3E2;}
#footernavi p.bodytext {line-height: 14px; color : #E1E3E2; font-size: 11px; font-weight: normal;  padding-top: 0px; padding-right: 3px; padding-left: 3px; }
a.fnav   {height: 14px; line-height: 14px; color : #E1E3E2; font-size: 11px; font-weight: normal;  padding-top: 0px; padding-right: 3px; padding-left: 3px; }
a:link.fnav {color : #E1E3E2; text-decoration: none;}
a:visited.fnav {color : #E1E3E2; text-decoration: none;}
a:active.fnav {color : #E1E3E2; text-decoration: none;}
a:hover.fnav {color: #E1E3E2; text-decoration: none;}
#lastmodified {width: 550px; height: 25px; font-size: 10px; line-height: 12px; color: #C3C1C1; margin: 4px 0px 5px 0px; text-align: center;}
/*########## TYPO3 Rendering FOOTER ###########*/